Drupal的Project issue tracking module 跨站脚本攻击漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1188927 漏洞类型 跨站脚本
发布时间 2007-10-05 更新时间 2007-10-05
CVE编号 CVE-2007-5228 CNNVD-ID CNNVD-200710-085
漏洞平台 N/A CVSS评分 3.5
|漏洞来源
https://www.securityfocus.com/bid/81562
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200710-085
|漏洞详情
Drupal的Projectissuetrackingmodule的次脚本函数中存在跨站脚本攻击漏洞,可以创立项目或编辑许可的远程验证用户可以借助包含一个(1)individual或(2)overview组成的未明向量注入任意web脚本或HTML。
|受影响的产品
Drupal Drupal Project Issue Tracking 5.0 0.1 Drupal Drupal Project Issue Tracking 4.7 2.2 Drupal Drupal Project Issue Tracking 4.7 2.1 Drupal Drupal Project Issue Tracking 4.7 2.0 Drupal
|参考资料

来源:drupal.org
链接:http://drupal.org/node/180568
来源:SECUNIA
名称:27064
链接:http://secunia.com/advisories/27064
来源:OSVDB
名称:37962
链接:http://osvdb.org/37962
来源:XF
名称:project-drupal-unspecified-xss(36938)
链接:http://xforce.iss.net/xforce/xfdb/36938